.error {
    color: red;
    color: red;
}

.loading {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.8);
    display: none;
}

    .loading .bg {
        position: absolute;
        z-index: 2000;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: url(/images/loader.gif) center center no-repeat;
    }

img.align-left {
    float: left;
    margin: 0 10px 10px 0;
}

img.align-center {
    display: block;
    margin: 0 auto 10px;
}

img.align-right {
    float: right;
    margin: 0 0 10px 10px;
}

.infobox-wrapper {
    display: none;
}

/* fixes */

a.purple_button {
    display: inline-block;
    width: auto;
    padding: 10px 15px;
}

#totalWithDiscount{
    display:none;
}

/* new */

.mapcontent div div:nth-child(2) ul li {
    list-style-image: url(/images/check.png);
    margin-left: 15px;
}

.popup {
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-size: 14px;
}

    .popup h2 {
        font-size: 20px;
        padding: 0;
        margin: 10px 0;
        font-family: "proxima-nova",sans-serif;
        font-style: normal;
        font-weight: 600;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }

    .popup p {
        margin: 2px 0;
    }

    .popup a {
        position: absolute;
        bottom: 15px;
        left: 280px;
    }

    .popup img {
        float: left;
        margin-right: 20px;
    }

    .popup span.stars {
        background-image: url(/images/star_sprite.png);
        min-height: 20px;
        min-width: 125px;
        width: 125px;
        display: inline-block;
        top: 4px;
        position: relative;
        margin: 0px 0px 10px 0px;
        text-decoration: none;
    }

.boxCamping {
    border: 3px solid #7bb44b;
    background: #fff;
    height: 160px;
    border-radius: 4px;
    padding: 7px;
}

.boxAccomodation {
    border: 3px solid #512778;
    background: #fff;
    height: 160px;
    border-radius: 4px;
    padding: 7px;
}

.boxWellness {
    border: 3px solid #fa3e80;
    background: #fff;
    height: 160px;
    border-radius: 4px;
    padding: 7px;
}

.boxBeach {
    border: 3px solid #7f5e2e;
    background: #fff;
    height: 160px;
    border-radius: 4px;
    padding: 7px;
}

.boxSwimmingpool {
    border: 3px solid #2faedd;
    background: #fff;
    height: 160px;
    border-radius: 4px;
    padding: 7px;
}

.showallfilters {
    font-size: 16px;
    color: #7bb44b;
    padding: 20px 0;
    float: left;
}


.location .locationimage,
.event_item .image_wrapper {
    position: relative;
}

    .discount,
    .event_item .image_wrapper .discount {
        position: absolute;
        z-index: 2;
        left: 0;
        bottom: 0px;
        width: 100%;
        background: #ff6c00;
        padding: 10px 20px;
        font-size: 18px;
        color: #fff;
        /*text-transform:uppercase;*/
        font-weight: 600;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        text-align: center;
    }

    .location .locationimage .discount {
        max-width: 270px;
    }

#locations_detail #locations_detail_header.small {
    height: 235px;
}

    #locations_detail #locations_detail_header.small div > div {
        height: 100px;
        margin-top: 75px;
    }

#locations #result h2,
.event_item h2 {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.adddthis span {
    line-height: 34px;
}

.facilities {
    font-family: "proxima-nova",sans-serif;
}

    .facilities .facility .title img {
        float: left;
        margin: 0 10px 0 0;
    }

    .facilities .title span {
        display: inline;
        line-height: 45px;
        font-weight: bold;
    }

    .facilities ul {
        float: left;
        margin: 10px 0 0 0;
        padding: 0;
    }

        .facilities ul li {
            font-size: 14px;
            float: left;
            margin-left: 25px;
        }

            .facilities ul li:first-letter {
                text-transform: uppercase;
            }

#eventlist h1 {
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    margin-top: 0px;
}

#social p {
    line-height: 33px;
}

.image_wrapper a {
    position: relative !important;
}

.freecontent img {
    max-width: 50%;
    min-width: 50%;
    height: auto;
}

    .freecontent img.align-left {
        margin: 0 15px 0 0;
    }

    .freecontent img.align-right {
        margin: 0 0 0 15px;
    }

@media (max-width: 768px) {
    .freecontent img {
        max-width: 100%;
        min-width: 100%;
        height: auto;
    }

    .facilities ul li {
        width: 100%;
    }

    .row.location .nomargin img {
        width: 100%;
        margin: 0 0 20px 0;
    }

    .row.location.location-banner {
        display: none;
    }
}

/* embed container */

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

    .embed-container iframe, .embed-container object, .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .newscontent .embed-container {
        clear: both;
    }

/* tabs */

#content_living .tab-content {
    margin: 0;
}

.tab-content.extra-padding{
    padding-top:20px;
}

#content_living .nav-tabs {
    position: absolute;
    top: -45px;
    border-bottom: none;
}

#content_living #secondarytabs {
    margin-top: 50px;
}

    #content_living .nav-tabs li {
        margin-bottom: 0;
    }

        #content_living .nav-tabs li > a {
            font-family: "proxima-nova",sans-serif;
            font-style: normal;
            font-weight: 500;
            font-size: 20px;
            color: #fff;
            border-top-left-radius: 5px;
            border-top-right-radius: 5px;
            padding: 0 20px;
            height: 45px;
            background-color: #505656;
            display: inline-block;
            text-align: center;
            line-height: 45px;
            margin-right: 5px;
            -webkit-transition: all .3s ease;
            -moz-transition: all .3s ease;
            -o-transition: all .3s ease;
            transition: all .3s ease;
        }

    #content_living .nav-tabs > li a:hover {
        color: #505656;
        background: #fff;
    }

    #content_living .nav-tabs > li.active a {
        color: #505656;
        background: #fff;
    }

#content_living .tabs > .btn_notselected:hover {
    background-color: white;
    color: #505656;
}

/* block extended contentpage */

.block {
    font-weight: 400;
    color: #505656;
    font-size: 16px;
    line-height: 25px;
    text-align: left;
    padding: 40px 0;
}

    .block .imageholder {
        position: relative;
    }

        .block .imageholder img {
            position: absolute;
            top: 0;
            right: 0;
            max-width: 100%;
        }

    .block h1, .block h2 {
        font-family: "proxima-nova",sans-serif;
        font-size: 20px;
        line-height: 28px;
        font-weight: 700;
        margin-top: 0;
    }

    .block .quotetext {
        text-align: center;
        font-weight: 300;
        color: #512778;
        font-size: 16px;
        line-height: 25px;
    }

        .block .quotetext h4 {
            font-size: 30px;
            line-height: 40px;
        }

    .block.bg {
        background: #eee;
    }

        .block.bg.nopadding {
            background: #eee;
            padding: 0;
        }

    .block img.pull-right {
        margin: 0 0 0 20px;
    }

    .block img.pull-left {
        margin: 0 20px 0 0;
    }

    .block .intro ul {
        display: inline-block;
        padding-left: 18px;
    }

#secondarytabs .btn_purple {
    margin: 0 0 10px 10px;
}
/* carousel */

.carousel-indicators .active {
    background: #7bb44b;
}

.carousel-control {
    opacity: 1;
    color: #fff;
    text-shadow: none;
    width: 10%;
}

    .carousel-control.left,
    .carousel-control.right {
        background-image: none;
    }

    .carousel-control span {
        color: #fff;
    }

        .carousel-control span:hover {
            color: #7bb44b;
        }


/* responsiveness */

@media (max-width: 768px) {
    #content_living #header h1 {
        font-size: 46px !important;
    }

    .block img.pull-right,
    .block img.pull-left {
        margin: 0 0 20px 0;
        width: 100%;
    }

    #secondarytabs span {
        width: 100%;
        display: block;
        margin-bottom: 10px;
    }

    .cc {
        display: none;
    }
}

/* benefits overview */

.benefit {
    font-family: "proxima-nova",sans-serif;
    border-top: 1px solid #eee;
    padding: 20px 0 0 0;
}

    .benefit span {
        color: #7bb44b;
        margin: 0 0 0 0 !important;
        font-size: 16px;
    }


        .benefit span.location {
            color: #7bb44b;
            margin: 0 0 10px -5px !important;
            font-size: 16px;
            display: block;
        }

    .benefit h2 {
        font-size: 24px;
        font-weight: 700;
        font-family: "proxima-nova",sans-serif;
        color: #512778;
        margin: 0 0 10px 0;
    }



/* helper classes */


.m {
    margin: 15px;
}

.m-n {
    margin: 0;
}

.m-l {
    margin-left: 15px;
}

.m-l-none {
    margin-left: 0;
}

.m-l-xs {
    margin-left: 5px;
}

.m-l-sm {
    margin-left: 10px;
}

.m-l-lg {
    margin-left: 20px;
}

.m-l-n {
    margin-left: -15px;
}

.m-l-n-xxs {
    margin-left: -1px;
}

.m-l-n-xs {
    margin-left: -5px;
}

.m-l-n-sm {
    margin-left: -10px;
}

.m-l-n-lg {
    margin-left: -20px;
}

.m-t {
    margin-top: 15px;
}

.m-t-none {
    margin-top: 0;
}

.m-t-xxs {
    margin-top: 1px;
}

.m-t-xs {
    margin-top: 5px;
}

.m-t-sm {
    margin-top: 10px;
}

.m-t-lg {
    margin-top: 20px;
}

.m-t-xl {
    margin-top: 70px;
}

.m-t-n {
    margin-top: -15px !important;
}

.m-t-n-xxs {
    margin-top: -1px;
}

.m-t-n-xs {
    margin-top: -5px;
}

.m-t-n-sm {
    margin-top: -10px;
}

.m-t-n-lg {
    margin-top: -20px;
}

.m-t-26 {
    margin-top: 26px;
}

.m-r {
    margin-right: 15px;
}

.m-r-none {
    margin-right: 0;
}

.m-r-xs {
    margin-right: 5px;
}

.m-r-sm {
    margin-right: 10px;
}

.m-r-lg {
    margin-right: 20px;
}

.m-r-n {
    margin-right: -15px;
}

.m-r-n-xxs {
    margin-right: -1px;
}

.m-r-n-xs {
    margin-right: -5px;
}

.m-r-n-sm {
    margin-right: -10px;
}

.m-r-n-lg {
    margin-right: -20px;
}

.m-b {
    margin-bottom: 15px;
}

.m-b-none {
    margin-bottom: 0;
}

.m-b-xs {
    margin-bottom: 5px;
}

.m-b-sm {
    margin-bottom: 10px;
}

.m-b-lg {
    margin-bottom: 20px;
}

.m-b-xl {
    margin-bottom: 34px;
}

.m-b-n {
    margin-bottom: -15px;
}

.m-b-n-xxs {
    margin-bottom: -1px;
}

.m-b-n-xs {
    margin-bottom: -5px;
}

.m-b-n-sm {
    margin-bottom: -10px;
}

.m-b-n-lg {
    margin-bottom: -20px;
}

.m-l-neg {
    margin-left: -15px;
}

.banner-wrapper {
    overflow: hidden;
    clear: both;
    margin: 20px 0px;
}

/* headerimages */

.headerimage {
    width: 100%;
    height: 415px;
    overflow: hidden;
    position: relative;
    background-position: center center;
    background-size: cover;
}

    .headerimage h1 {
        font-family: JackieBold;
        color: #000;
    }

    .headerimage.small,
    .headerimage.small .titlebar {
        height: 235px;
    }

    .headerimage.large,
    .headerimage.large .titlebar {
        height: 415px !important;
    }

    .headerimage.xtralarge,
    .headerimage.xtralarge .titlebar {
        height: 630px;
    }

    .headerimage.large,
    .headerimage.large .titlebar {
        height: 250px;
    }

    .headerimage .titlebar {
        display: table;
    }


    .headerimage .title {
        display: table-cell;
        width: 100%;
        text-align: center;
        vertical-align: middle;
    }

        .headerimage .title h1 {
            font-size: 92px;
            color: #fff;
        }

        .headerimage .title.longtitle h1 {
            font-size: 50px;
        }

        .headerimage .title h2 {
            font-size: 26px;
            color: #fff;
            margin: 10px 0;
            font-family: "proxima-nova",sans-serif;
        }

            .headerimage .title h2:before {
                width: 50px;
                height: 1px;
                margin: 0 10px 5px 0;
                border-top: 1px solid #fff;
                display: inline-block;
                content: "";
            }

            .headerimage .title h2:after {
                width: 50px;
                height: 1px;
                margin: 0 0 5px 10px;
                border-top: 1px solid #fff;
                display: inline-block;
                content: "";
            }

@media (max-width: 768px) {

    .headerimage .title h1 {
        font-size: 48px;
    }

    .headerimage .title h2 {
        font-size: 18px;
    }

    .headerimage,
    .headerimage .titlebar {
        height: 215px;
    }

        .headerimage.large,
        .headerimage.large .titlebar {
            height: 215px;
        }

        .headerimage .title h2:before,
        .headerimage .title h2:after {
            width: 50px;
        }
}

/* newsoverview */

img.fullwidth {
    width: 100%;
}


.filterbar {
    min-height: 85px;
    background-color: #efede9;
    margin-bottom: 80px;
}

    .filterbar.nomargin {
        margin-bottom: 0px;
    }

    .filterbar span {
        display: inline;
        float: left;
        line-height: 85px;
        margin: 0 20px 0 0;
    }

    .filterbar select {
        height: 40px;
        min-width: 200px;
        -webkit-appearance: button;
        -moz-appearance: button;
        -webkit-user-select: none;
        -moz-user-select: none;
        -webkit-padding-end: 20px;
        -moz-padding-end: 20px;
        -webkit-padding-start: 2px;
        -moz-padding-start: 2px;
        background-color: #fcf5d4;
        background: url(/images/icon_select_arrow.png) center right no-repeat #fff;
        border: 2px solid #9a9a9a;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        color: #98a1a1;
        padding-left: 25px;
    }

    .filterbar .advertisementinfo {
        font-size: 20px;
    }

        .filterbar .advertisementinfo a,
        .filterbar .advertisementmoreinfo a {
            color: #7bb44b;
        }

    .filterbar.advertisementfilter {
        background-color: #fff;
        margin-bottom: 40px;
    }

        .filterbar.advertisementfilter select {
            margin: 20px 0 0 0;
        }

        .filterbar.advertisementfilter .btn_purple {
            margin: 20px 0 0 0;
        }

    .filterbar .advertisementmoreinfo {
        font-size: 16px;
        line-height: 25px;
        display: none;
    }

        .filterbar .advertisementmoreinfo h4 {
            font-family: "proxima-nova",sans-serif;
            font-size: 20px;
            font-weight: 700;
        }

.themeoverview, .countryoverview {
    margin: 40px 0 20px 0;
    font-size: 16px;
    line-height: 25px;
    font-family: "proxima-nova",sans-serif;
}

    .newsoverview .newsitem,
    .relatednews .newsitem,
    .themeoverview .theme,
    .countryoverview .region {
        font-family: "proxima-nova",sans-serif;
        font-size: 16px;
        line-height: 25px;
        min-height: 450px;
    }

        .newsoverview .newsitem:nth-child(3n+4),
        .relatednews .newsitem:nth-child(3n+4),
        .themeoverview .theme:nth-child(3n+4),
        .countryoverview .region:nth-child(3n+4) {
            clear: left;
        }

        .newsoverview .newsitem .image,
        .relatednews .newsitem .image,
        .countryoverview .region .image {
            position: relative;
        }

        .themeoverview .theme .image,
        .countryoverview .region .image {
            position: relative;
            margin: 0 0 20px 0;
        }

        .newsoverview .newsitem .overlay,
        .relatednews .newsitem .overlay {
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            background-color: rgb(0,0,0);
            opacity: 0;
            -webkit-transition: all 0.3s ease;
            -moz-transition: all 0.3s ease;
            -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
            background-image: url(/images/magnify_glass.png);
            background-position: center center;
            background-repeat: no-repeat;
            z-index: 100;
        }

        .newsoverview .newsitem:hover .overlay,
        .relatednews .newsitem:hover .overlay {
            opacity: 0.6;
        }

        .newsoverview .newsitem:hover h1,
        .relatednews .newsitem:hover h1,
        .themeoverview .theme:hover h1,
        .countryoverview .region:hover h1 {
            color: #7bb44b;
        }

        .newsoverview .newsitem h1,
        .relatednews .newsitem h1 {
            font-size: 20px;
            font-family: "proxima-nova",sans-serif;
            font-weight: 600;
            line-height: 26px;
        }

        .newsoverview .newsitem span.date,
        .relatednews .newsitem span.date {
            /*font-weight: 900;*/
            font-style: italic;
            color: #999999;
        }

        .newsoverview .newsitem a,
        .relatednews .newsitem a,
        .themeoverview .theme a,
        .countryoverview .region a {
            color: #7bb44b;
        }

        .newsoverview .newsitem:hover,
        .relatednews .newsitem:hover,
        .themeoverview .theme:hover,
        .countryoverview .region:hover {
            cursor: pointer;
        }

        .themeoverview .theme h1,
        .countryoverview .region h1 {
            font-size: 20px;
            font-family: "proxima-nova",sans-serif;
            font-weight: 600;
            position: absolute;
            left: 0;
            bottom: 0;
            width: 100%;
            color: #fff;
            padding: 20px 20px 15px 20px;
            background: url(/images/title-bg.png) top center no-repeat;
            background-size: cover;
            margin: 0;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }

            .themeoverview .theme h1 span,
            .countryoverview .region h1 span {
                border-bottom: 1px solid #9a9a9a;
            }


.newscontent {
    font-size: 16px;
    line-height: 25px;
    font-family: "proxima-nova",sans-serif;
}

    .newscontent .date {
        font-size: 0.9em;
        font-style: italic;
        color: #999999;
    }

    .newscontent p:first-of-type {
        font-family: "proxima-nova",sans-serif;
        font-weight: 500;
        font-size: 20px;
        margin-bottom: 30px;
        line-height: 30px;
    }

.newsimages {
    float: right;
    margin: 0 0 20px 20px;
    display: block;
    position: relative;
}

    .newsimages .overlay {
        width: 100%;
        padding: 20px 20px 20px 70px;
        position: absolute;
        bottom: 0;
        left: 0;
        color: #fff;
        line-height: 25px;
        background: url(/images/camera.png) 20px center no-repeat rgba(0,0,0,0.6);
    }

@media (max-width: 768px) {
    .newsimages {
        width: 100%;
        float: left;
        margin: 0 0 20px 0;
    }
}

.categoryflag {
    position: absolute;
    top: 25px;
    min-width: 80px;
    height: 32px;
    line-height: 32px;
    color: #fff;
    padding: 0 40px 0 20px;
    background: url(/images/categoryflag.png) center right no-repeat;
    z-index: 1;
    font-family: "proxima-nova",sans-serif;
}



.searchresult {
    margin: 0 0 30px 0;
}

    .searchresult h4 {
        border-top: 1px solid #ddd;
        padding: 30px 0 0 0;
    }

        .searchresult h4 a {
            color: #505656;
        }

    .searchresult p {
        margin: 0 0 5px 0;
    }

    .searchresult a {
        color: #7bb44b;
    }


.star0 {
    background-position: left 0px;
}

.star1 {
    background-position: left 209px;
}

.star2 {
    background-position: left 187px;
}

.star3 {
    background-position: left 165px;
}

.star4 {
    background-position: left 144px;
}

.star5 {
    background-position: left 125px;
}

.star6 {
    background-position: left 103px;
}

.star7 {
    background-position: left 83px;
}

.star8 {
    background-position: left 62px;
}

.star9 {
    background-position: left 41px;
}

.star10 {
    background-position: left 21px;
}

/* advertisements */

.rubricitem .categoryflag {
    position: relative;
    top: 0px;
    padding: 0 20px 0 20px;
    background: url(/images/categoryflag.png) center right no-repeat;
    max-width: 165px;
}

.rubricitem a {
    color: #7bb44b;
}

.rubricitem .nr {
    line-height: 32px;
    color: #9a9a9a;
}

.rubricitem .react hr {
    display: inline-block;
    width: 100%;
    margin: 0;
}

.rubricitem .react a {
    display: inline-block;
    position: relative;
    top: -16px;
    padding: 0 0 0 10px;
    background: #fff;
}


/* validate */

.acceptterms label {
    width: 95%;
    float: right;
}

.addplace h3 {
    font-family: "proxima-nova",sans-serif;
    font-size: 20px;
    font-weight: 700;
}

.placeForm label,
.becomeForm label,
#mc_embed_signup label {
    font-weight: 500;
}

#mce-success-response{
    color:#512778;
    font-weight:bold;
}
#mce-error-response{
    color:red;
    font-weight:bold;
}
.becomeForm .btn_purple {
    padding: 10px 30px !important;
    margin-top: 0px !important;
}

.becomeForm .has-error input {
    background: #f0d7d8;
}

.becomeForm label.alt-error {
    display: block;
    min-width: 300px;
    line-height: 16px;
    top: 0px !important;
    color: #d2322d;
    padding: 0 0 0 18px;
}

.becomeForm .has-error input + label.alt-error { margin-top: 5px; }

.acceptterms label.alt-error {
    padding: 0 !important;
}


label.error {
    display: block;
    margin: 10px 0 10px 170px;
    min-width: 300px;
    line-height: 16px;
    top: 0px !important;
    color: #7bb44b !important;
    background: url(/images/icon_error.png) left center no-repeat;
    padding: 0 0 0 24px;
}

.form-horizontal label.error {
    margin: 5px 0 0px 0px;
}

.form-control.monospace { font-family: monospace; }

.form-control.iban {
    width: 267px;
    text-transform: uppercase;
    letter-spacing: 0.4em;
}

.form-control.iban,
.has-error .form-control.iban {
    background-image: url('../images/bg-iban-field.png');
    background-repeat: no-repeat;
    background-position: 0 0;
}

.container-fluid.locations {
    background: url(/images/locations-bg.png) repeat-y top center;
}

#content-location-gl span,
#content-location-eu span {
    line-height: 34px;
}

@media (max-width: 1200px) {
    .container-fluid.locations {
        background: none;
    }

    #locationAdd img {
        width: 100% !important;
    }
}

.cc {
    position: relative;
    padding: 5px 0 15px 0;
    width: 100%;
    font-size: 12px;
    text-align: center;
    clear: both;
}

    .cc img {
        max-width: 100%;
        height: auto !important;
    }

    .cc::before, .ccsky::before {
        content: "advertentie";
        position: relative;
        z-index: 10;
        top: -6px;
        padding: 0 7px;
        font-size: 14px;
        color: #b5b3af;
        text-transform: uppercase;
        background-color: #ffffff;
    }

    .cc::after, .ccsky::after {
        content: "";
        position: absolute;
        top: 8px;
        left: 50%;
        z-index: 1;
        width: 83%;
        height: 1px;
        background-color: #e5e2dd;
        transform: translateX(-50%);
    }

    .cc.cc-full::before {
        width: 100%;
        display: block;
    }





.ccsky {
    width: 160px;
    text-align: center;
    margin-bottom: 20px;
}

/* cookiecontrol */

.cookieControl {
    width: 100%;
    display: none;
    position: fixed;
    bottom: 0;
    z-index: 100;
    background: rgba(0,0,0,0.8);
    font-size: 16px;
    line-height: 25px;
}

    .cookieControl .innerCookie {
        padding: 20px 0;
        color: #fff;
    }

    .cookieControl p {
        width: 90%;
    }

        .cookieControl p a {
            color: #7bb44b;
        }

    .cookieControl .icon-close-cookie {
        margin-top: -20px;
        float: right;
        position: absolute;
        right: 20px;
        top: 20px;
        font-size: 36px;
        text-decoration: none;
        color: #fff;
    }

.contact-form label {
    font-weight: normal;
    font-size: 16px;
    text-align: left !important;
}

.btn-default.transparent {
    background: none;
    color: #fff;
    border: 2px solid #fff;
}

.translate img {
    border: 1px solid red;
    display: inline;
    float: left;
}

.goog-te-gadget-simple {
    display: inline !important;
    border: none !important;
    padding: 15px 0 15px 30px !important;
    height: 27px !important;
    background: url(/images/world.png) center left no-repeat #efede9 !important;
    text-decoration: none !important;
}

#google_translate_element {
    margin: 14px 0 0 0;
}

.goog-te-menu-value {
    text-decoration: none !important;
}

    .goog-te-menu-value span {
        margin: 0 10px 0 0 !important;
    }

        .goog-te-menu-value span:last-of-type {
            margin: 0 !important;
        }

.goog-te-gadget-simple img {
    display: none;
}

.uitmagwrapper {
    width: 177px;
    height: 112px;
    background: red;
    display: block;
    background: url(/images/uit_mag.png) no-repeat;
    position: relative;
    margin: -30px 0 0 -15px;
}

.uitmag {
    position: absolute;
    z-index: 100;
    right: 1px;
    top: 5px;
    width: 80px;
    height: 105px;
}

.ownerreact {
    display: block;
    border: 2px solid #e3e0da;
    border-radius: 5px;
}

.autosuggest {
    position: absolute;
    top: -4px;
    left: 1px;
    z-index: 99999;
    /*-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);*/
}

.location-overview-wrapper .autosuggest {
    left: -12px;
}

ul.suggest,
ul.suggestgeo {
    display: none;
    float: left;
    min-width: 160px;
    padding: 0;
    margin: 2px 0 0 0;
    list-style: none;
    font-size: 18px;
    background-color: #fff;
    text-align: left;
    width: 100% !important;
    border: 1px solid #bdbdbd;
    box-sizing: border-box;
}

ul.suggestgeo {
    margin: -2px 0 0 0 !important;
}

.location-overview-wrapper ul.suggest,
.location-overview-wrapper ul.suggestgeo {
    border: 1px solid #bdbdbd;
    width: 100% !important;
    left: -11px;
    top: -4px;
}

@media (max-width: 1024px) {

    ul.suggest {
        width: 93% !important;
        top: -4px;
        left: 45px;
    }

    .location-overview-wrapper ul.suggest {
        border: 1px solid #bdbdbd;
        width: 88% !important;
        top: -4px;
        left: 30px;
    }
}

input#search_value:focus {
    outline: none;
}

ul.suggest li,
ul.suggestgeo li {
    border-bottom: 1px solid #bdbdbd;
    width: 500px;
}

    ul.suggest li:last-of-type,
    ul.suggestgeo li:last-of-type {
        border-bottom: none;
    }

    ul.suggest li a:hover,
    ul.suggestgeo li a:hover {
        text-decoration: none;
        color: #fff;
    }

    ul.suggest li.highlight,
    ul.suggestgeo li.highlight {
        text-decoration: none;
        color: #fff;
        background: red;
    }

    ul.suggest li a,
    ul.suggestgeo li a {
        display: block;
        color: #98a1a1;
        padding: 10px 15px 10px 55px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

        ul.suggest li a.Camping {
            background: url(/images/icon-camping.png) 10px center no-repeat #fff;
        }

            ul.suggest li a.Camping:hover {
                background: url(/images/icon-camping.png) 10px center no-repeat #ddd;
            }

        ul.suggest li a.Beach {
            background: url(/images/icon-beach.png) 10px center no-repeat #fff;
        }

            ul.suggest li a.Beach:hover {
                background: url(/images/icon-beach.png) 10px center no-repeat #ddd;
            }

        ul.suggest li a.Wellness {
            background: url(/images/icon-wellness.png) 10px center no-repeat #fff;
        }

            ul.suggest li a.Wellness:hover {
                background: url(/images/icon-wellness.png) 10px center no-repeat #ddd;
            }

        ul.suggest li a.Accomodation {
            background: url(/images/icon-accomodation.png) 10px center no-repeat #fff;
        }

            ul.suggest li a.Accomodation:hover {
                background: url(/images/icon-accomodation.png) 10px center no-repeat #ddd;
            }

        ul.suggest li a.Swimmingpool {
            background: url(/images/icon-swimmingpool.png) 10px center no-repeat #fff;
        }

            ul.suggest li a.Swimmingpool:hover {
                background: url(/images/icon-swimmingpool.png) 10px center no-repeat #ddd;
            }

        ul.suggestgeo li a.StateOrCountry {
            background: url(/images/world.png) 10px center no-repeat #fff;
            text-transform: capitalize;
        }

            ul.suggestgeo li a.StateOrCountry:hover {
                background: url(/images/world.png) 10px center no-repeat #ddd;
            }

/* widgets */

.widgets a.widget {
    padding: 20px;
    margin: 0 0 40px 0;
    display: block;
    min-height: 105px;
}

    .widgets a.widget h3 {
        color: #fff;
        margin: 0 0 5px 0;
        width: 70%;
        font-size: 20px;
        font-weight: 600;
    }

        .widgets a.widget h3.notext {
            line-height: 105px;
        }

    .widgets a.widget p {
        color: #fff;
        margin: 0;
        padding: 0;
        top: 0;
        font-size: 14px;
        width: 70%;
    }


    .widgets a.widget img {
        float: right;
        position: absolute;
        bottom: 0;
        right: 0px;
    }

.widgets .widget:hover {
    text-decoration: none;
}

.sidebar .widgets {
    clear: both;
    display: block;
}

    .sidebar .widgets .widget {
        margin: 20px 0 20px 0;
    }

    .sidebar .widgets a.widget h3 {
        font-size: 18px;
    }

    .sidebar .widgets a.widget p {
        font-size: 14px;
    }

.mapcontent-block .widgets a.widget { text-decoration: none; }
.mapcontent-block .widgets + .widgets a.widget { margin-bottom: 0; }

.wrapper-plus-banner {
}

.plus-banner {
}

    .plus-banner object,
    .plus-banner .banner-fallback,
    .plus-banner .banner-fallback img {
        max-width: 100%;
    }

.app {
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 1000;
    background: rgba(0,0,0,0.8);
    font-size: 16px;
    line-height: 25px;
    display: none;
}

    .app .android,
    .app .iphone {
        display: none;
    }

    .app .innerCookie {
        padding: 20px 0;
        color: #fff;
    }

    .app p {
        width: 100%;
    }

        .app p strong {
            font-size: 22px;
            font-weight: 700;
        }

        .app p a {
            color: #7bb44b;
            font-weight: bold;
        }

    .app .icon-close-cookie {
        margin-top: -20px;
        float: right;
        position: absolute;
        right: 20px;
        top: 20px;
        font-size: 36px;
        text-decoration: none;
        color: #fff;
    }

/* regional landingpage */

.regional {
    margin: 50px 0;
    font-size: 16px;
}

/* vote */

.vote .logout {
    margin-top: 27px;
}

@media (max-width: 1200px) {
    .vote .logout {
        margin-top: -6px;
    }

    .vote .logout {
        padding: 5px 10px;
    }
}

.vote .voteintro {
    font-size: 20px;
    margin: 40px 0 20px 0;
}

.vote .inactive,
.vote .completed {
    margin: 40px 0 20px 0;
}

.candidate {
    border: 1px solid #ddd;
    padding-bottom: 10px;
    border-radius: 5px;
    overflow: hidden;
    padding: 15px;
    margin-bottom: 30px;
}

    .candidate .checkbox {
        margin-top: 40px;
    }

    .candidate.active {
        border: 1px solid #7bb44b;
        background: #e4eedc;
    }

    .candidate hr {
        border-top: 1px solid #ddd;
    }

    .candidate.active hr {
        border-top: 1px solid #7bb44b;
    }

    .candidate h3 {
        margin: 10px 0 10px 0;
    }

    .candidate.active a {
    }

    .candidate .header {
        height: 100px;
        background: url(/CropUp/1400x235/media/1587/Campings-gras.jpg?cropUpZoom=true&amp;quality=90);
        background-size: cover;
        border-bottom: 2px solid #fff;
        margin: 0 -15px;
        border-radius: 5px 5px 0 0;
    }

    .candidate img {
        border: 1px solid #ddd;
    }


    .candidate .questions {
        display: none;
        padding: 0 15px;
    }

.submitcandidate,
.loginform {
    border: 1px solid #bdbdbd;
    background: #eee;
    padding: 30px;
    border-radius: 5px;
}

.loginform {
    margin-top: 40px;
}

    .submitcandidate h3,
    .loginform h3 {
        margin-top: 0;
    }


    .loginform label.error,
    .submitcandidate label.error {
        display: block;
        margin: 10px 0;
        line-height: 16px;
        color: #7bb44b !important;
        background: none !important;
        padding: 0;
    }

.hiddenContainer {
    height: 0;
    overflow: hidden;
}